[Global]
cluster-id = "{{ vsphere['cluster'] }}"
cluster-distribution = "VMware"

[VirtualCenter "{{ vsphere['server'] }}"]
insecure-flag = true
user = "{{ vsphere['user'] }}"
password = "{{ vsphere['password'] }}"
port = "443"
datacenters = "{{ vsphere['datacenter'] }}"
